Package org.bukkit.block.data.type

# Interface BubbleColumn

All Superinterfaces:
  `BlockData`, `Cloneable`

public interface BubbleColumn extends BlockData
'drag' indicates whether a force will be applied on entities moving through this block.

## Method Summary

Modifier and Type
Method
Description
`boolean`
`isDrag()`
Gets the value of the 'drag' property.
`void`
`setDrag(boolean drag)`
Sets the value of the 'drag' property.

### Methods inherited from interface org.bukkit.block.data.BlockData

`clone, getAsString, getAsString, getMaterial, getSoundGroup, matches, merge`

## Method Details

### isDrag

boolean isDrag()
Gets the value of the 'drag' property.

Returns:
  the 'drag' value

### setDrag

void setDrag(boolean drag)
Sets the value of the 'drag' property.

Parameters:
  `drag` - the new 'drag' value